# CvMemStoragePos Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

int | free_space
CvMemBlock * | top

## Member Data Documentation

int CvMemStoragePos::free_space

CvMemBlock* CvMemStoragePos::top

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines